function fillInCities(provinceid) {
    document.getElementById('99').length = 0;
    var arr = getCitiesFromProvinceID(provinceid);
    var cnt = 0;
    var isSelected = false;
    for(var n=0; n<arr.length; n++){
        newOpt=new Option;
        i = arr[n].search(';');
        newOpt.text=arr[n].slice(i+1);
        newOpt.value=arr[n];
        if (!isSelected){
            //newOpt.selected = true;
            isSelected = true;
        }
        document.getElementById('99').options[cnt]=newOpt;
        cnt=cnt+1;
    }

}

function GetSelectedText(box){
  var boxText = '';
  for(var i=0; i<box.options.length; i++){
    if(box.options[i].selected && box.options[i].value != ''){
      boxText = box.options[i].value;
    }
  }
  return boxText;
}

function setInd(box) {
  ind = GetSelectedText(box);
  if(ind != ''){
    fillInCities(ind);
  }
}
